/*
 Theme Name:   THBusiness Pro Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  THBusiness Pro Child Theme
 Author:       ThemezHut
 Author URI:   https://themezhut.com
 Template:     thbusiness-pro
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  thbusiness-pro-child
*/

body {
    font-family: PT Sans;
    font-size: 15px;
    line-height: 24px;
}
h1,
h2,
h3,
h4,
h5,
h6,
.main-navigation,
.site-title,
.call-to-action-button,
.singlepage-widget-moretag,
.moretag,
.th-morelink,
button {
    font-family: PT Sans;
}
a:hover,
a:focus,
a:active {
    color: #8b8b8b;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    background-color: #8b8b8b;
}
blockquote {
    border-left: 3px solid #8b8b8b;
}
.main-navigation ul ul {
    border-top: 3px solid #8b8b8b;
}
.main-navigation li:hover > a {
    border-bottom: 3px solid #8b8b8b;
}
.main-navigation a:hover,
.main-navigation ul li.current-menu-item a,
.main-navigation ul li.current_page_ancestor a,
.main-navigation ul li.current-menu-ancestor a,
.main-navigation ul li.current_page_item a,
.main-navigation ul li:hover > a {
    color: #8b8b8b;
}
.widget-title {
    border-bottom: 3px solid #8b8b8b;
}
.th-services-box:hover .th-services-icon {
    border: 1px solid #8b8b8b;
    color: #8b8b8b;
}
.th-services-box:hover .th-morelink {
    background: #8b8b8b;
}
.th-morelink {
    color: #8b8b8b;
}
.th-morelink:visited {
    color: #8b8b8b;
}
.call-to-action-button {
    background: #8b8b8b;
}
.singlepage-widget-moretag {
    background: #8b8b8b;
}
.moretag {
    background: #8b8b8b;
}
.comment-author .fn,
.comment-author .url,
.comment-reply-link,
.comment-reply-login {
    color: #8b8b8b;
}
a:hover.page-numbers {
    background-color: #8b8b8b;
}
.paging-navigation .current {
    background-color: #8b8b8b;
}
.page-links span a {
    background: #8b8b8b;
}
.page-links a:hover {
    background: #8b8b8b;
}
.th-slider-readmore-button a {
    background: #8b8b8b;
}
.site-footer a:hover {
    color: #8b8b8b;
}
.th-search-box-container {
    border-top: 3px solid #8b8b8b;
}
.topbar-icon {
    background: #8b8b8b;
}
#th-search-form input[type="submit"] {
    background-color: #8b8b8b;
}
.footer-site-info a:hover {
    color: #8b8b8b;
}
.nav-links a:hover,
.entry-title a:hover,
.widget-area a:hover,
.single .entry-content a:hover,
.page .entry-content a:hover,
.entry-footer-insinglepost a:hover,
.entry-footer a:hover,
.entry-meta a:hover {
    color: #8b8b8b;
}
.wp-block-quote {
    border-left: 3px solid #8b8b8b;
}
.wp-block-quote:not(.is-large):not(.is-style-large) {
    border-left: 3px solid #8b8b8b;
}
.site-header {
    background-color: #0a0a0a;
}
.main-navigation a {
    color: #ffffff;
}
.main-navigation a:hover,
.main-navigation ul li.current-menu-item a,
.main-navigation ul li.current_page_ancestor a,
.main-navigation ul li.current-menu-ancestor a,
.main-navigation ul li.current_page_item a,
.main-navigation ul li:hover > a {
    color: #d6d6d6;
}
.main-navigation li:hover > a {
    border-bottom: 3px solid #d6d6d6;
}
.main-navigation ul ul {
    border-top: 3px solid #d6d6d6;
    background-color: #ffffff;
}
.main-navigation ul ul a:hover {
    background-color: #f5f5f5;
}
#th-search-form input[type="submit"] {
    background-color: #d6d6d6;
}
.th-search-box-container {
    border-top: 3px solid #d6d6d6;
}
.main-navigation ul li ul li a,
.main-navigation ul li.current-menu-item ul li a,
.main-navigation ul li ul li.current-menu-item a,
.main-navigation ul li.current_page_ancestor ul li a,
.main-navigation ul li.current-menu-ancestor ul li a,
.main-navigation ul li.current_page_item ul li a {
    color: #ffffff;
}
.main-navigation ul ul li.current-menu-item a,
.main-navigation ul ul li.current_page_ancestor a,
.main-navigation ul ul li.current-menu-ancestor a,
.main-navigation ul ul li.current_page_item a,
.main-navigation ul ul li:hover > a {
    color: #8b8b8b;
}
body,
.widget-area a {
    color: #888888;
}
h1,
h2,
h3,
h4,
h5,
h6,
.entry-title,
.entry-title a,
.page-title,
.widget-title,
.widget-title a,
.nav-links a,
.thb-block-title,
.call-to-action-content h3,
.business-page-widget-title,
.business-page-widget-title a,
.th-recentwork-title h1 a,
.business-page-blog-title,
.business-page-blog-title a,
.th-services-icon {
    color: #777777;
}
.business-page-blog-title a:hover,
.th-recentwork-title h1 a:hover,
.business-page-widget-title a:hover {
    color: #8b8b8b;
}
.th-services-icon {
    border: 1px solid #777777;
}
.single .entry-content a,
.page .entry-content a {
    color: #4169e1;
}
.entry-footer-insinglepost,
.entry-footer,
.entry-footer-insinglepost a,
.entry-footer a,
.entry-meta,
.entry-meta a {
    color: #777777;
}
.top-bar {
    background-color: #474747;
    color: #bbbbbb;
}
.top-bar a {
    color: #ffffff;
}
.th-social-icon {
    border-left: 1px solid #0a0a0a;
}
.th-social-area {
    border-right: 1px solid #0a0a0a;
}
.site-footer {
    background-color: #1c1919;
}
.footer-widget-title {
    color: #cccccc;
}
.footer-widget-area {
    color: #cccccc;
}
.footer-widget-area a {
    color: #dddddd;
}
.footer-widget-area a:hover {
    color: #eb5937;
}
.footer-widget-area .widget_recent_entries ul li,
.footer-widget-area .widget_pages ul li,
.footer-widget-area .widget_categories ul li,
.footer-widget-area .widget_archive ul li,
.footer-widget-area .widget_nav_menu ul li,
.footer-widget-area .widget_recent_comments ul li,
.footer-widget-area .widget_meta ul li,
.footer-widget-area .widget_nav_menu ul li {
    border-bottom: 1px solid #434343;
}
.footer-site-info {
    background-color: #222222;
}
.footer-site-info,
.footer-site-info a {
    color: #cccccc;
}
